body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	line-height: 20px;
	/* fallback */
  background: #ffffff; 
}
* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
img {
	border: none;
}
a {
	
	text-decoration: none;
}
.clear {
	clear: both;
}
input[type="text"]
{
	width:334px;
	padding:11px 0px 11px 20px;
	background:#f8f7f7;	
	border:none;
	-webkit-box-shadow: -1px -1px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    -1px -1px 5px rgba(50, 50, 50, 0.75);
box-shadow:         -1px -1px 5px rgba(50, 50, 50, 0.75);
   color:#9e9d9d;
   font-size:14px;
}
input[type="password"]
{
	width:334px;
	padding:11px 0px 11px 20px;/*margin-top:30px;*/
	background:#f8f7f7;	
	border:none;
	-webkit-box-shadow: -1px -1px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    -1px -1px 5px rgba(50, 50, 50, 0.75);
box-shadow:         -1px -1px 5px rgba(50, 50, 50, 0.75);
   color:#9e9d9d;
   font-size:14px;
}
input[type="submit"]
{
	width:277px;height:48px;	
	background:#062363;
	border-radius:10px;
   color:#ffffff;
   font-size:18px;   
   text-align:center;
   border:solid 5px #f5f3f3;
   margin-top:20px;padding:0px;
   cursor:pointer;
}
.scs_adminlogin
{
	width:570px;/*460px;*/
	margin:70px auto 0px auto;
	text-align:center;
}

.scs_adminlogin a
{

	color:#666666;
	text-decoration:underline;
}

.scs_adminlogin_heading
{
	
	font-size:24px;
	color:#062363;
	margin-top:20px;
}



.field-validation-error {
color: #ffffff;
font-weight: bold;
font-size:11px;
position:absolute;
padding:2px 10px;
border:1px solid rgb(255, 0, 0);
background-color:#e80c4d;
margin-top:5px;
margin-left:10px;
background-color: rgb(255, 0, 0);
/* RGBa with 0.6 opacity */
background-color: rgba(255, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.field-validation-error:before
{
content: "";
position: absolute;
width: 0;
height: 0;
border-top: 5px solid transparent;
border-right: 7px solid red;
border-bottom: 5px solid transparent;
margin: 5px 0 0 -17px;
}
.tip
{
background-image: url(../Images/tooltip_side.png);
background-repeat: no-repeat;
height:30px;
}
.field-validation-valid {
display: none;
}
input.input-validation-error {
border: 1px solid #e80c4d;
}


input[type="checkbox"].input-validation-error {
border: 0 none;
}
.validation-summary-errors {
color: #e80c4d;
/*font-weight: bold;
font-size: 1.1em;*/
}
.validation-summary-errors UL
{
list-style-type: none;
}
.validation-summary-valid {
display: none;
}



.anchor-btn_princple {
background: #c6000d;
border: none;
/*width:65px;*/
padding: 6px 20px;
color: #ffffff !important;
text-decoration:none !important;
margin-top:20px;
border-radius:5px;
}
.anchor-btn_princple:hover
    {
       	background:#c6000d;
        color:#ffffff !important;
        text-decoration:none;
		cursor:pointer;
    }
    @-moz-document url-prefix() {
.anchor-btn {padding: 6px 12px 6px 12px;}
}




    .landing { width:290px; margin:100px auto;} 
.parent {width: 225px;text-align: center;
border:1px solid #AD000B; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:20px;font-family:arial, helvetica, sans-serif; padding: 5px 30px 5px 30px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
background-color: #9F0202; background-image: -webkit-gradient(linear, left top, left bottom, from(#9F0202), to(#D20202));
background-image: -webkit-linear-gradient(top, #9F0202, #D20202);
background-image: -moz-linear-gradient(top, #9F0202, #D20202);
background-image: -ms-linear-gradient(top, #9F0202, #D20202);
background-image: -o-linear-gradient(top, #9F0202, #D20202);
background-image: linear-gradient(to bottom, #9F0202, #D20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9F0202, endColorstr=#D20202);
}

.parent:hover{
border:1px solid #ad000b;
background-color: #D20202; background-image: -webkit-gradient(linear, left top, left bottom, from(#D20202), to(#AD000B));
background-image: -webkit-linear-gradient(top, #D20202, #AD000B);
background-image: -moz-linear-gradient(top, #D20202, #AD000B);
background-image: -ms-linear-gradient(top, #D20202, #AD000B);
background-image: -o-linear-gradient(top, #D20202, #AD000B);
background-image: linear-gradient(to bottom, #D20202, #AD000B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D20202, endColorstr=#AD000B);
}


.schoolpersonal {width: 230px;text-align: center;
border:1px solid #143274; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:20px;font-family:arial, helvetica, sans-serif; padding: 5px 30px 5px 30px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
background-color: #1C47A4; background-image: -webkit-gradient(linear, left top, left bottom, from(#1C47A4), to(#0F317C));
background-image: -webkit-linear-gradient(top, #1C47A4, #0F317C);
background-image: -moz-linear-gradient(top, #1C47A4, #0F317C);
background-image: -ms-linear-gradient(top, #1C47A4, #0F317C);
background-image: -o-linear-gradient(top, #1C47A4, #0F317C);
background-image: linear-gradient(to bottom, #1C47A4, #0F317C);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1C47A4, endColorstr=#0F317C);
}

.schoolpersonal:hover{
border:1px solid #0d214d;
background-color: #0f317c; background-image: -webkit-gradient(linear, left top, left bottom, from(#0f317c), to(#1C47A4));
background-image: -webkit-linear-gradient(top, #0f317c, #1C47A4);
background-image: -moz-linear-gradient(top, #0f317c, #1C47A4);
background-image: -ms-linear-gradient(top, #0f317c, #1C47A4);
background-image: -o-linear-gradient(top, #0f317c, #1C47A4);
background-image: linear-gradient(to bottom, #0f317c, #1C47A4);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0f317c, endColorstr=#1C47A4);
}


.ffooter
{
    border-top:solid 1px #062363;
    color:#585858;    
}
.ffooterleft
{
    width:960px;
    height:100px;
}
.footer {
background: #dedede;
width:100%;
display:table;
border-top: solid 1px #c0c0c0;
padding: 10px 0px 10px 0px;
color:#062363;
font-weight:bold;
margin-top:1px;
text-align:center;

}
    .footer p
    {
        color:#000000;
    }
    .footer a
    {
        color:#c6000d;
        text-decoration:underline;
        margin-left:6px;        
    }
